var playerbox = document.getElementById('playerbox');
if (playerbox != null) {
	playerbox.innerHTML = nicoro.getPlayerboxHtml(document.URL);
	playerbox.style.height = 'auto';
} else {
	nicoro.log('playerbox not found');
}
